Subject: Re: Raised Salary
From: "HAMZA AL. NOMANI" <[email-masked]>
To: HR <[email-masked]>, Harpreet Jaswal <[email-masked]>
Date: Mon, 22 Feb 2021 14:26:31 -0700 (MST)

Dear HR Team, 

I would like to inform you that I have been working in Livesalesman from Nov, 09 since 3 Months and i got promised to increase my salary after one month if my performance was good till now My salary still the same amount so I'm requesting you to increase my salary as agreement before,And I expect to raise my salary from this month (FEBRUARY). 

Thank you very much for corporation 

I would be waiting for your revert back. 

Regards, 
Hamza 

From: "HAMZA AL. NOMANI" <[email-masked]> 
To: "HR" <[email-masked]>, "HR" <[email-masked]>, "Harpreet Jaswal" <[email-masked]> 
Sent: Thursday, 18 February, 2021 02:46:10 
Subject: Raised Salary 

Dear HR Team, 

I would like to inform you that I have been working in Livesalesman from Nov, 09 since 3 Months and i got promised to increase my salary after one month if my performance was good till now My salary still the same amount so I'm requesting you to increase my salary as agreement before,And I expect to raise my salary from this month (FEBRUARY). 

Thank you very much for corporation 

I would be waiting for your revert back. 

Regards, 
Hamzah